ro:
  AssetUploadField:
    ChooseFiles: 'Alegeți fișierele'
    DRAGFILESHERE: 'Glisați fișierele aici'
    DROPAREA: 'Plasați aici'
    EDITALL: 'Editați tot'
    EDITANDORGANIZE: 'Editați și organizați'
    EDITINFO: 'Editați fișiere'
    FILES: Fișiere
    FROMCOMPUTER: 'Alegeți fișierele din calculator'
    FROMCOMPUTERINFO: 'Încărcați din calculator'
    TOTAL: Total
    TOUPLOAD: 'Alegeți fișierele de încărcat...'
    UPLOADINPROGRESS: 'Vă rugăm să așteptați ... transfer în curs'
    UPLOADOR: SAU
  BBCodeParser:
    ALIGNEMENT: Aliniament
    ALIGNEMENTEXAMPLE: 'aliniere la dreapta'
    BOLD: 'Text îngroșat'
    BOLDEXAMPLE: Îngroșat
    CODE: 'Paragraf cod sursă'
    CODEDESCRIPTION: 'Paragraf neformatat cu cod sursă'
    CODEEXAMPLE: 'Paragraf cod sursă'
    COLORED: 'Text colorat'
    COLOREDEXAMPLE: 'Text albastru'
    EMAILLINK: 'Link E-mail'
    IMAGE: Imagine
    IMAGEDESCRIPTION: 'Afișare imagine în articol'
    ITALIC: 'Text cursiv'
    ITALICEXAMPLE: cursiv
    LINK: 'Link site web'
    LINKDESCRIPTION: 'Link către un alt site sau URL'
    UNDERLINE: 'Text subliniat'
    UNDERLINEEXAMPLE: Subliniat
    UNORDERED: 'Listă neordonată'
    UNORDEREDDESCRIPTION: 'Listă neordonată'
  BackLink_Button_ss:
    Back: Înapoi
  BasicAuth:
    ENTERINFO: 'Vă rugăm introduceţi un utilizator și o parolă.'
    ERRORNOTADMIN: 'Acest utilizator nu este un administrator.'
    ERRORNOTREC: 'Numele utilizator sau parola este nerecunoscută'
  CMSProfileController:
    MENUTITLE: 'Profilul meu'
  ChangePasswordEmail_ss:
    CHANGEPASSWORDTEXT1: 'Ti-ai schimbat parola in'
    HELLO: Salut
  ConfirmedPasswordField:
    ATLEAST: 'Parola trebuie să conțină cel puțin {min} caractere.'
    BETWEEN: 'Parola trebuie să conțină între {min} și {max} caractere.'
    MAXIMUM: 'Parola trebuie să conțină cel mult {max} caractere.'
    SHOWONCLICKTITLE: 'Schimbare Parola'
  CreditCardField:
    FIRST: primul
    FOURTH: al patrulea
    SECOND: al doilea
    THIRD: al treilea
  DataObject:
    PLURALNAME: 'Obiecte Data'
    SINGULARNAME: 'Obiect Data'
  DateField:
    TODAY: astăzi
  DropdownField:
    CHOOSE: (Alege)
  Enum:
    ANY: Oricare
  File:
    PLURALNAME: Fisiere
    SINGULARNAME: Fisier
  ForgotPasswordEmail_ss:
    HELLO: Salut
    TEXT2: 'link de resetare a parolei'
    TEXT3: pentru
  Form:
    VALIDATIONNOTUNIQUE: 'Valoarea introdusă nu este unică'
  GridField:
    Filter: Filtru
    Find: Gaseste
    PRINTEDAT: 'Imprimat la'
    PRINTEDBY: 'Imprimat de'
    ResetFilter: Reseteaza
  Group:
    Code: 'Cod Grup'
    Locked: 'Blocat?'
    Parent: 'Grup de Baza'
    has_many_Permissions: Permisiuni
    many_many_Members: Membri
  HtmlEditorField:
    BUTTONINSERTLINK: 'Insereaza link'
    BUTTONREMOVELINK: 'Indeparteaza link'
    CSSCLASS: 'Aliniere / stil'
    EMAIL: 'Adresa email'
    FILE: Fisier
    FOLDER: Director
    IMAGEDIMENSIONS: Dimensiuni
    IMAGEHEIGHTPX: Inaltime
    IMAGEWIDTHPX: Latime
    LINK: 'Insereaza/editeaza linkul pentru textul selectat'
    LINKDESCR: 'Descriere link'
    LINKEMAIL: 'Adresa email'
    LINKEXTERNAL: 'Alt site web'
    LINKFILE: 'Descarca un fisier'
    LINKINTERNAL: 'Pagina de pe site'
    LINKOPENNEWWIN: 'Deschideti link intr-o fereastra noua?'
    LINKTO: 'Link la'
    PAGE: Pagina
  LoginAttempt:
    IP: 'Adresa IP'
  Member:
    BUTTONLOGIN: 'Autentificare'
    BUTTONLOSTPASSWORD: 'Am uitat parola'
    CONFIRMNEWPASSWORD: 'Confirmati noua parola'
    CONFIRMPASSWORD: 'Confirmati parola'
    DefaultAdminFirstname: 'Administrator implicit'
    DefaultDateTime: implicit
    ENTEREMAIL: 'Va rog introduceti o adresa de email pentru a obtine un link de resetare a parolei'
    FIRSTNAME: 'Prenume'
    INTERFACELANG: 'Limba interfetei'
    NEWPASSWORD: 'Noua parola'
    PASSWORD: Parola
    PLURALNAME: Membri
    REMEMBERME: 'Tine-ma minte?'
    SINGULARNAME: Membru
    SUBJECTPASSWORDCHANGED: 'Parola dumneavoastra a fost schimbata'
    SUBJECTPASSWORDRESET: 'Link-ul de resetare a parolei'
    SURNAME: Nume
    YOUROLDPASSWORD: 'Vechea parola'
    belongs_many_many_Groups: Grupuri
    db_LastVisited: 'Data ultimei vizite'
    db_LockedOutUntil: 'Blocat pana la'
    db_NumVisit: 'Numarul de vizite'
    db_Password: Parola
    db_PasswordExpiry: 'Data de Expirare a Parolei'
  MemberAuthenticator:
    TITLE: 'E-mail si Parolă'
  MemberTableField:
    APPLY_FILTER: 'Aplica filtru'
  Security:
    ERRORPASSWORDPERMISSION: 'Trebuie sa fii autentificat pentru a schimba parola.'
  SecurityAdmin:
    GROUPNAME: 'Numele grupului'
    IMPORTGROUPS: 'Importati grupuri'
    IMPORTUSERS: 'Importa utilizatori'
  SiteTree:
    TABMAIN: Pincipal
  TableListField:
    CSVEXPORT: 'Exportati ca CSV'
  ToggleField:
    LESS: 'mai puţin '
    MORE: mai mult
  UploadField:
    ATTACHFILE: 'Atasati un fisier'
    DOEDIT: Salveaza
    EDITINFO: 'Editeaza acest fisier'
    FROMCOMPUTER: 'Din calculatorul dumneavoastra'
    Saved: Salvat
  Versioned:
    has_many_Versions: Versiune
